<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="c0967adb-682b-4a64-b123-8d48620dec08" />
  </component>
</module>